/*全局CSS*/
a{
	text-decoration:none !important;
	cursor: pointer !important;	
}
a:hover{
	color:#6291CF !important;
}

*{
	font-family:"微软雅黑" !important;
	list-style:none;
}

/*底部内容*/
    dd,dt
    {
	    line-height:30px;
	}
    dt{
	    color:white;
	}	


/*导航CSS*/
.pull-left
{
     margin-right:40px;
}
.navbar-default
{
    background-color:transparent;
    border-color:#D9D9D9;
    background-image:url(/Content/images/nav-bg.png);
    border-bottom-width:4px;
    line-height:80px;
}

.nav>li>a
{
    font-size:15px;
    color:black !important;
    padding:40px 25px 20px;
}

.nav .btn
{
    padding:6px 20px;
}

.nav .btn-default
{
    border-color:black;
    margin-left:15px;
}

.nav .btn-primary
{
    border-color:#3C7BC7;
    background-color:#3C7BC7;
}

/*底部导航CSS*/
.bottom-nav-yc
{
    display:none;
    position:relative;
}


/*笔记本分辨率CSS*/
@media (min-width: 1024px) and (max-width: 1600px)
{
     .navbar-default
    {
        border-bottom-width:3px;
        line-height:60px;
    }

    .nav>li>a
    {
        font-size:14px;
        padding:25px 20px 10px;
    }

    .pull-left
    {
         margin-right:0px;
    }
    .navbar-header .pull-left img
    {
        width:70%;
        height:70%;
    }

    .nav .btn
    {
        margin-left:15px;
        padding:4px 10px;
    }

    /*底部内容*/
    dd,dt
    {
	    line-height:20px;
	}
    dt
    {
	    color:white;
	}
    dt img
    {
        width:40%;
        height:40%;
    }

    #bottom-wz p
    {
        font-size:12px;
    }
}

/*手机分辨率布局*/
@media (max-width: 1024px)
{
    .navbar-default
    {
        border-bottom-width:2px;
        line-height:50px;
    }

    .nav>li>a
    {
        font-size:12px;
        padding:15px 10px;
    }

    .pull-left
    {
         margin-right:0px;
    }
    .navbar-header .pull-left img
    {
        width:60%;
        height:60%;
    }

    .nav .btn
    {
        margin-left:15px;
        padding:2px 10px;
    }

    #bottom-nr .col-md-2
    {
        text-align:center;
    }
}